---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_GRA: '{ba984fbf-ae1b-4f3e-8aae-8725548d85cc}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_GRA;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{d92f2d9a-ff62-4ee2-b787-0581804cc297}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_GetReferencedAttributeMethod;'
